## deepin-wayland-protocols 1.10.0.28-deepin28

=== debian/changelog ===
deepin-wayland-protocols (1.10.0.28-deepin28-1) unstable; urgency=medium

  [dingzhixuan]
  * fix: add dde kvm protocols.

 -- dingzhixuan <dingzhixuan@uniontech.com>  Thu, 09 May 2024 15:00:26 +0800

deepin-wayland-protocols (1.6.0-deepin.1.2) unstable; urgency=medium

  * Bug fix.
    + 146607 feat: remote-access.xml using v20

 -- Lei Su <sulei@uniontech.com>  Tue, 15 Nov 2022 10:21:01 +0800

deepin-wayland-protocols (1.6.0-deepin.1.1) unstable; urgency=medium

  * splitscreen package 8

 -- guokaka <guokaka@uniontech.com>  Mon, 15 Aug 2022 17:44:54 +0000

deepin-wayland-protocols (1.6.0-deepin.1.0) unstable; urgency=medium

  * New upstream release (1.6.0-deepin.1.0).
  * Init deepin wayland protocols

 -- jccKevin <luochaojiang@uniontech.com>  Mon, 20 Jun 2022 19:33:15 +0800

deepin-wayland-protocols (1.6.0-1) unstable; urgency=medium

  * New upstream release (1.6.0).
  * Added myself to the uploaders.
  * Refresh upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 19 Jan 2022 23:25:59 +0100

deepin-wayland-protocols (1.5.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (1.5.0).

 -- Norbert Preining <norbert@preining.info>  Sat, 06 Nov 2021 11:41:48 +0900

deepin-wayland-protocols (1.4.0-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Missing Build-Depens: qt5-qmake. (Closes: #998354).

 -- Norbert Preining <norbert@preining.info>  Thu, 04 Nov 2021 06:35:02 +0900

deepin-wayland-protocols (1.4.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (1.4.0).
  * Bump standards version, no changes needed.

 -- Norbert Preining <norbert@preining.info>  Sun, 05 Sep 2021 17:22:42 +0900

deepin-wayland-protocols (1.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 12:42:26 +0900

deepin-wayland-protocols (1.3.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (1.3.0).
  * Revert to previous signing key, what a mess!

 -- Norbert Preining <norbert@preining.info>  Sun, 02 May 2021 21:20:37 +0900

deepin-wayland-protocols (1.2.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (1.2.1).
  * Adjust watch file for new location.
  * Add myself to uploaders.
  * Update upstream signing key.

 -- Norbert Preining <norbert@preining.info>  Tue, 06 Apr 2021 06:51:38 +0900

deepin-wayland-protocols (1.1.1-2) unstable; urgency=medium

  [ Sandro Knauß ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Pino Toscano ]
  * Release to unstable.

 -- Pino Toscano <pino@debian.org>  Fri, 09 Oct 2020 08:06:34 +0200

deepin-wayland-protocols (1.1.1-1) experimental; urgency=medium

  * Initial packaging.

 -- Pino Toscano <pino@debian.org>  Tue, 18 Aug 2020 20:03:01 +0200
