=== debian/control ===
Source: deepin-wayland-protocols
Section: libdevel
Priority: optional
Maintainer: Debian Qt/Deepin Maintainers <luochaojiang@uniontech.com>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Pino Toscano <pino@debian.org>,
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.69.0~),
               qt5-qmake,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://gerrit.uniontech.com/admin/repos/snipe/deepin-wayland-protocols
Vcs-Browser: https://gerrit.uniontech.com/admin/repos/snipe/deepin-wayland-protocols
Vcs-Git: https://gerrit.uniontech.com/admin/repos/snipe/deepin-wayland-protocols

Package: deepin-wayland-protocols
Architecture: any
Depends: ${misc:Depends},
Description: Wayland protocols for Deepin
 This package contains protocols for Wayland that are not standard, and used
 in Deepin.
