## deepin-wayland-protocols 1.10.0.31

=== debian/changelog ===
deepin-wayland-protocols (1.10.0.31-1) unstable; urgency=medium

  * fix: wrong protocol version.

 -- rewine <luhongxu@deepin.org>  Tue, 03 Jun 2025 10:49:34 +0800

deepin-wayland-protocols (1.10.0.30) unstable; urgency=medium

  * fix: outputdevice.xml broken abi
  * feat: add color mode switching

 -- rewine <luhongxu@deepin.org>  Tue, 06 May 2025 17:01:13 +0800
